* {
 margin: 0;
 padding: 0;
}

@font-face {
 font-family: Arthur_Gothic;
 src: url(https://wonderland.ucoz.org/fonts/Arthur_Gothic.ttf);
}

body { 
 background-color: #000000;
 text-align: center;
 height: 100%;
}

p {
 font-size: 14px;
 font-family: Helvetica, Arial, sans-serif;
 color: #7c562d;
 padding: 10px 7px 10px 5px;
 text-align: justify;
 line-height: 1.5;
}

hr {
 border: none;
 border-top: 1px dashed #7c562d;
}

h1, h2, h3 {
 font-family: Arthur_Gothic, Arial, sans-Serif;
 font-weight: normal;
 color: #7c562d;
}

h1 {
 font-size: 32px;
}

h2 {
 font-size: 26px;
 padding-bottom: 30px;
}

h3 {
 font-size: 22px;
}

#wrapper{
 width: 1140px;
 margin: 0 auto;
 text-align: left;
 height: 100%;
}

#header {
 height: 348px;
 background: url(http://wonderland.ucoz.org/images/header.jpg) no-repeat center top;
}

.logo_guild {
 margin: 100px 0 0 110px;
}

.logo_game {
 margin: 160px 0 0 -180px;
}

#nav {
 font-family: Arthur_Gothic, Arial, sans-serif;
 font-size: 26px;
 color: #b9b9b9;
}

#nav ul {
 list-style-type: none;
 text-align: center;
 margin: 20px 0;
}

#nav ul li {
 display: inline;
 padding: 0px 12px;
}

#nav ul li a:link {
 text-decoration: none;
 color: #b9b9b9;
}

#nav ul li a:visited {
 text-decoration: none;
 color: #b9b9b9;
}

#nav ul li a:hover {
 text-decoration: none;
 color: #ffffff;
 text-shadow: #ffffff 0 0 20px;
}

#nav ul li a:focus {
 text-decoration: none;
 color: #ffffff;
 text-shadow: #ffffff 0 0 20px;
}

.bottom_line, .bottom_line_left, .bottom_line_right {
 height: 108px;
}

.bottom_line_left, .middle_line, .middle_line_left, .content, .info, .logo_guild, .logo_game, .social_link {
 float: left;
}

.bottom_line_right, .middle_line_right, .banner {
 float: right;
}

.content {
 width: 792px;
 min-height: 605px;
 background-color: #edd7ae;
}

.middle_line_left {
 background: url(http://wonderland.ucoz.org/images/border_left_repeat.jpg) repeat-y left top;
}

.middle_line_right {
 background: url(http://wonderland.ucoz.org/images/border_right_repeat.jpg) repeat-y right top;
}

#footer {
 clear: both;
 height: 141px;
 background: url(http://wonderland.ucoz.org/images/footer.jpg) no-repeat center top;
}

.info {
 margin: 160px 0 30px 10px;
 font-size: 12px;
 font-family: Helvetica, Arial, sans-serif;
 line-height: 1.4;
 color: #797979;
}

.social_link {
 margin: 160px 0 30px 110px;
}

.social_link ul li {
 display: inline;
}

.social_link ul li a {
 display: inline-block;
}

a.rss, a.google, a.vk, a.mail, a.twitter, a.fb {
 width: 32px;
 height: 32px;
}

a.rss {
 background: url(http://wonderland.ucoz.org/images/social_icon.png) 0 -32px;
}

a.rss:hover {
 background-position: 0 0;
}

a.google {
 background: url(http://wonderland.ucoz.org/images/social_icon.png) -32px -32px;
}

a.google:hover {
 background-position: -32px 0;
}

a.vk {
 background: url(http://wonderland.ucoz.org/images/social_icon.png) -64px -32px;
}

a.vk:hover {
 background-position: -64px 0;
}

a.mail {
 background: url(http://wonderland.ucoz.org/images/social_icon.png) -96px -32px;
}

a.mail:hover {
 background-position: -96px 0;
}

a.twitter {
 background: url(http://wonderland.ucoz.org/images/social_icon.png) -128px -32px;
}

a.twitter:hover {
 background-position: -128px 0;
}

a.fb {
 background: url(http://wonderland.ucoz.org/images/social_icon.png) -160px -32px;
}

a.fb:hover {
 background-position: -160px 0;
}

.banner {
 margin: 160px 6px 30px 0;
 height: 32px;
 width: 360px;
}

a:link {
 text-decoration: none;
 color: #7c562d;
}

a:active {
 text-decoration: none;
 color: #7c562d;
}

a:visited {
 text-decoration: none;
 color: #7c562d;
}

a:hover {
 text-decoration: none;
 color: #7c562d;
}

.list {
 font-family: Arthur_Gothic, Arial, sans-serif;
 font-size: 26px;
 color: #7c562d;
 text-align: left;
 padding: 0px 14px 20px 0px;
 list-style-type: none;
}

.list li {
 font-family: Arthur_Gothic, Arial, sans-serif;
 font-size: 22px;
 color: #7c562d;
 text-align: left;
 padding: 10px 14px 10px 0px;
 list-style-type: none;
}

.list li li {
 font-family: Arthur_Gothic, Arial, sans-Serif;
 font-size: 22px;
 color: #7c562d;
 text-align: left;
 padding: 20px 14px 0px 30px;
 list-style-type: none;
}

.list a:link, .list a:visited {
 text-decoration: none;
 color: #7c562d;
}

.list a:hover, .list a:active {
 text-decoration: none;
 color: #7c562d;
 text-shadow: #7c562d 4px 4px 6px;
}

.eBlock {}

.eTitle {
 font-family: Arthur_Gothic, Arial, sans-Serif;
 font-size: 26px;
 color: #7c562d;
 text-align: center;
 padding: 10px 0px 20px 0px;
}

.eTitle a:link, .eTitle a:visited, .eTitle a:hover, .eTitle a:active {
 text-decoration: none;
 color: #7c562d;
}

.eMessage {
 font-family: Arial, sans-Serif;
 font-size: 14px;
 text-align: justify;
 padding: 0px 10px 20px 0px;
}

.eDetails {
 font-family: Arthur_Gothic, Arial, sans-Serif;
 font-size: 16px;
 color: #7c562d;
 text-align: left;
 padding: 3px 0px 5px 0px;
}

.eAttach {
 margin: 16px 0 0 0;
 padding: 0 0 0 15px;
 background: url('/.s/t/956/17.gif') no-repeat 0px 0px;
}

a.entryReadAllLink {
 display: block;
 font-family: Arial, sans-Serif;
 font-size: 14px;
 background-color: transparent;
}

.entDots {
 display: none;
}

.com-order-block {
 display: none;
}

/* Page Selector Style */ 
.pagesBlock2, .catPages1 {
 font-family: Arthur_Gothic, Arial, sans-Serif;
 font-size: 14px;
 color: #7c562d;
 border: 0px;
 margin: 6px 0px;
}

.pagesBlock2, .catPages1 a:link, .pagesBlock2, .catPages1 a:visited {
 text-decoration: none;
 color: #7c562d;
}

.pagesBlock2, .catPages1 a:active, .pagesBlock2, .catPages1 a:hover {
 text-decoration: none;
 color: #7c562d;
 text-shadow: #7c562d 1px 1px 2px;
}

.swchItemA1,.swchItemA, .swchItem {
 padding: 6px 6px;
}

.swchItemA1, .swchItemA {
 font-size: 20px;
}

/* ------------------ */

.classicon {
 width: 380px;
 vertical-align: top;
 display: inline-block;
 margin: 30px 0;
}

.classicon img {
 float: left;
 width: 128px;
}

.classicon p {
 padding-left: 138px;
}